.contenRole{
    border-right: 2px solid  rgba(145, 158, 171, 0.24);
}

.title_b{    
    font-weight: 700;
    border-bottom: 3px solid #1890FF;
    padding-bottom: 8px;
}
.permission{
    margin-bottom: 8px;
    font-size: 14px;
}